﻿/******************************
*同创模板网-专业提供企业网站源码程序模板*
* www.cnfusu.com *
* www.cnboco.com *
* 微信：cnboco *
* QQ:289229516 *
 ******************************/

@import 'animate.ui.css';

/******************************
 ** 初始化 / 兼容到IE7
 ******************************/
* { margin:0; padding:0; }
html { height:100%; }
body  { min-height:100%; font:14px/2 'Microsoft Yahei', Arial; color:#ddd; background:#191919; }
img { border:0px; }
ul, ol { list-style-type:none; vertical-align:bottom; }
table { border-collapse:collapse; border-spacing:0; }
input, textarea, select { font:14px/1 'Microsoft Yahei', Arial; color:#666; outline:0; }
textarea { resize:none; overflow:auto; }
h1,h2,h3,h4,h5,h6,font { font-size:14px; }
a { color:#ddd; text-decoration:none; cursor:pointer; }
a:hover, a:active { color:#e10012; }
a:link,
a:link img,
input { transition:all .3s linear; }
.clearfix {*zoom: 1;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clear {clear: both;}
.clear { float:none !important; clear:both; +line-height:0; +font-size:0; +height:0; }
.hidden { display:none; visibility:visible; }
.wrap { width:1200px; margin:0 auto; position:relative; }


/******************************
 ** 首页
 ******************************/
.topper { height:40px; line-height:40px; background:#090909; color:#828282; }
.topper .wel { float:left; }
.topper .url { float:right; }
.topper .url li { float:left; background:url(../images/topper-line.png) left center no-repeat; }
.topper .url li:first-child { background:none; }
.topper .url a { display:block; color:#828282; padding:0 10px; }
.topper .url a:hover { color:#fff; }

.header { background:#000; }
.header .wrap { height:150px; }
.header .logo { float:left; margin:39px 0 0 ; }
.header .logo img { }
.header .tag { float:left; padding:2px 0 2px 20px; margin:40px 0 0 20px; border-left:2px solid #9f000d; }
.header .tag h2,
.header .tag h3 { font-size:20px; font-weight:normal; line-height:30px; }
.header .tag h2 { color:#fcb72e; }
.header .tel { float:right; margin:45px 0 0 0; }
.header .tel h2,
.header .tel h3 { height:30px; line-height:30px; font-size:18px; color:#ccc; font-weight:normal; }
.header .tel h2 { background:url(../images/header-tel.png) left center no-repeat; padding:0 0 0 35px; }
.header .tel h3 { color:#fcbe42; font-size:26px; font-weight:bold; }
.header .rcode { float:right; margin:34px 20px 0 0; }
.header .rcode img { display:block; width:84px; height:84px; }

.nav { background:#282828; border-bottom:2px solid #e10012; position:relative; z-index:10; }
.nav .wrap { height:50px; }
.nav li { float:left; width:120px; position:relative; }
.nav li > a { display:block; height:50px; line-height:50px; color:#f5f5f5; font-size:16px; text-align:center; transition:none; }
.nav .drop { position:absolute; left:0; top:50px; width:100%; background:url(../images/09f6a54bfe034a17a67142d25d1b0c97.gif) center center repeat; display:none; }
.nav .drop dl { position:relative; padding:4px 0 0; animation:nudgeInUp .3s ease; }
.nav .drop dd { text-align:center; margin:0 0 2px; background:#282828; }
.nav .drop a { display:block; height:40px; line-height:40px; color:#f5f5f5; }
.nav .drop a:hover { background:#e10012; }
.nav.active li.current > a { background:none; }
.nav li.active > a { background:#e10012 !important; }
.nav li.current > a { background:#e10012; }

.banner { position:relative; z-index:8; }
.banner .list { position:relative; overflow:hidden; z-index:1; }
.banner .list li { position:absolute; width:100%; height:100%; overflow:hidden; background:#FFF; display:none; z-index:1; }
.banner .list li:first-child { display:block; }
.banner .list li.active { z-index:2; }
.banner .list img { position:relative; display:block; width:1920px; left:50%; margin:0 0 0 -960px; }
.banner .tip { position:absolute; left:50%; bottom:30px; margin:0 0 0 -50px; line-height:0; z-index:18; }
.banner .tip li { display:inline-block; +display:inline; +zoom:1; width:40px; height:10px; border-radius:1px; background:#282828; margin:0 5px; cursor:pointer; transition:all .3s ease; }
.banner .tip li.active { background:#e10012; }
.banner .prev,
.banner .next { width:80px; height:80px; position:absolute; top:50%; margin:-50px 0 0; z-index:9; cursor:pointer; display:none; }
.banner .prev { background:url(../images/banner-pw.png) 0 0 no-repeat; left:50px; }
.banner .next { background:url(../images/banner-pw.png) 0 -80px no-repeat; right:50px; }
.banner .prev:hover { background-position:-80px 0; }
.banner .next:hover { background-position:-80px -80px; }
.banner .list,
.banner .list img { height:600px; }
.banner.mini .list,
.banner.mini .list img { height:300px; }

.itager { background:#000; }
.itager .wrap { overflow:hidden; }
.itager li { float:left; width:25%; height:85px; padding:15px 0 20px; text-align:center; }
.itager img { height:40px; margin-bottom:-8px; }
.itager h2,
.itager h3 { line-height:20px; font-weight:normal; font-size:16px; }
.itager h3 { font-size:12px; }

.ipackage { background:#191919; padding:50px 0 30px; }
.ipackage .person { float:left; margin:0 0 50px 40px; position:relative; }
.ipackage .person img { }
.ipackage .person dl { position:absolute; left:30px; right:30px; bottom:0; padding:15px 30px 10px; background:#e00012; color:#ffc82d; }
.ipackage .person dt,
.ipackage .person dd { line-height:35px; }
.ipackage .person dt { font-size:28px; padding:0 0 0 50px; background:url(../images/ipackage-tel.png) left center no-repeat; white-space:nowrap; }
.ipackage .person dd { font-size:16px; }
.ipackage .kunrao { float:right; width:740px; margin:0 0 50px; }
.ipackage .kunrao dt { font-size:28px; line-height:40px; margin:0 0 10px 20px; }
.ipackage .kunrao dd { float:left; width:346px; height:256px; border:2px solid #e00012; margin:0 0 20px 20px; position:relative; }
.ipackage .kunrao img { display:block; width:346px; height:256px; }
.ipackage .kunrao h3 { position:absolute; left:0; bottom:0; right:0; padding:0 20px; line-height:40px; font-weight:normal; background:#000; filter:Alpha(opacity=50); background:rgba(0,0,0,.5); font-size:16px; }
.ipackage .kage { height:660px; padding:28px 0 0; clear:both; background:url(../images/ipackage-bj.png) center center no-repeat #4f505a; }
.ipackage .kage h2 { line-height:50px; font-size:40px; color:#e00012; padding:0 0 0 200px; }
.ipackage .kage h3 { line-height:50px; font-size:26px; font-weight:normal; color:#fff; padding:0 0 0 280px; }

.ipackage .swiper { width:100%; height:430px; padding:70px 0; position:relative; overflow:hidden; visibility:hidden; }
.ipackage .swiper .list { position:relative; width:100%; height:100%; }
.ipackage .swiper li { position:absolute; background:#000; }
.ipackage .swiper img { display:block; width:100%; height:100%; opacity:0.3; filter:Alpha(opacity=30); }
.ipackage .swiper dl { position:absolute; left:0; right:0; bottom:-70px; height:50px; background:#e00012; color:#fff; padding:10px 20px; display:none; }
.ipackage .swiper dt { line-height:30px; font-size:18px; }
.ipackage .swiper dd { line-height:20px; }
.ipackage .swiper .current { z-index:11 !important; }
.ipackage .swiper .current img { opacity:1; filter:Alpha(opacity=100); }
.ipackage .swiper .current dl { display:block; }
.ipackage .swiper .prev,
.ipackage .swiper .next { position:absolute; top:165px; width:50px; height:100px; background:url(../images/ipackage-pw.png) 0 0 no-repeat; z-index:10; cursor:pointer; }
.ipackage .swiper .prev { left:40px; }
.ipackage .swiper .next { right:40px; background-position:-50px 0; }
.ipackage .swiper .prev:hover,
.ipackage .swiper .next:hover { opacity:.8; filter:Alpha(opacity=80); }

.iadv { width:100%; overflow:hidden; position:relative; }
.iadv > img { display:block; width:1920px; position:relative; left:50%; margin:0 0 0 -960px; }
.iadv h2,
.iadv h3 { position:absolute; bottom:20px; z-index:2; }
.iadv h2 { left:50%; margin:0 0 0 -600px; font-size:30px; line-height:40px; }
.iadv h3 { right:50%; margin:0 -600px 0 0; line-height:40px; font-size:24px; }
.iadv h3 span { vertical-align:-3px; font-size:34px; color:#efde98; }
.iadv ul { position:absolute; left:50%; top:40px; margin:0 0 0 -600px; }
.iadv li { float:left; line-height:60px; font-size:28px; font-weight:bold; color:#c1c1c1; margin:0 30px 0 0; }
.iadv li img { display:block; height:60px; }
.iadv dl { position:absolute; right:50%; top:30px; margin:0 -600px 0 0; text-align:right; }
.iadv dd:first-child { line-height:50px; font-size:30px; color:#c00814; font-weight:bold; }
.iadv dd:first-child + dd { line-height:36px; font-size:20px; padding:0 10px; background:#ffeb00; color:#000; font-weight:bold; margin:0 0 5px 0; }
.iadv dt { padding:0 50px 0 0; line-height:60px; font-size:32px; font-family:'Bernard MT Condensed'; color:#edd893; background:url(../images/iadv-tel.png) right center no-repeat;  }

.icontrast { padding:60px 0 0; }
.icontrast .tabed { background:#595758; overflow:hidden; text-align:center; }
.icontrast .tabed li { float:left; width:50%; line-height:40px; font-size:16px; cursor:pointer; }
.icontrast .tabed li.active { background:#e10012; }
.icontrast .list { padding:40px 0 50px; background:url(../images/icontrast-line.png) center bottom no-repeat; }
.icontrast .list li { width:100%; overflow:hidden; display:none; }
.icontrast .list li:first-child { display:block; }
.icontrast .list dl { float:left; position:relative; }
.icontrast .list dt { position:absolute; left:395px; top:115px; width:88px; height:88px; background:url(../images/contrast-vs.png) center center no-repeat; overflow:hidden; text-indent:-99em; }
.icontrast .list dd { float:left; margin:0 20px 0 0; }
.icontrast .list dd img { display:block; width:424px; height:316px; border:2px solid #848484; }
.icontrast .list dd h3 { line-height:40px; font-weight:normal; text-align:center; }
.icontrast .list div { float:right; width:240px; height:240px; padding:50px 30px 30px; background:#320001; }
.icontrast .list h2 { font-size:24px; line-height:30px; color:#c5ae64; margin:0 0 30px; }
.icontrast .list h4 { font-weight:normal; color:#fff; line-height:20px; margin:0 0 40px; }
.icontrast .list a { display:block; height:40px; line-height:40px; background:#e10012; color:#fff; text-align:center; font-size:16px; letter-spacing:4px; }
.icontrast .list a:hover { background:#d30314; }
.icontrast .table { padding:55px 0 60px; width:100%; overflow:hidden; text-align:center; position:relative; }
.icontrast .table dl:first-child,
.icontrast .table dl:first-child + dl { float:left; width:50%; }
.icontrast .table dl:first-child { background:#3e3a39; }
.icontrast .table dl:first-child + dl { background:#5a0f0f; }
.icontrast .table dl:first-child dt,
.icontrast .table dl:first-child + dl dt { height:80px; line-height:80px; font-size:18px; }
.icontrast .table dl:first-child dt { background:#000; }
.icontrast .table dl:first-child + dl dt { background:#efae2c; }
.icontrast .table dl:first-child + dl dt img { height:80px; display:block; margin:0 auto; }
.icontrast .table dl:first-child dd,
.icontrast .table dl:first-child + dl dd { height:60px; padding:20px; line-height:20px; }
.icontrast .table dl:first-child dt + dd,
.icontrast .table dl:first-child dt + dd + dd + dd,
.icontrast .table dl:first-child dt + dd + dd + dd + dd + dd { background:#595757; }
.icontrast .table dl:first-child + dl dt + dd,
.icontrast .table dl:first-child + dl dt + dd + dd + dd,
.icontrast .table dl:first-child + dl dt + dd + dd + dd + dd + dd { background:#320f0f; }
.icontrast .table dl:first-child + dl + dl { position:absolute; top:135px; left:50%; margin:0 0 0 -140px; }
.icontrast .table dl:first-child + dl + dl dd { width:280px; height:100px; line-height:100px; background:url(../images/contrast-us.png) center center no-repeat; font-size:18px; }

.ipro { padding:80px 0 0; }
.ipro .head { padding:0 60px 0 0; margin:0 0 40px; height:60px; line-height:60px; background:url(../images/ipro-head_1.png) right center no-repeat #000; }
.ipro .head img { float:left; height:90px; margin:-30px 20px 0 0; }
.ipro .head h2 { float:left; font-size:30px; color:#fff; }
.ipro .head a { float:right; color:#e10012; }
.ipro .tabed { overflow:hidden; margin:0 0 -20px; padding:0 0 0 30px; position:relative; z-index:2; }
.ipro .tabed li { float:left; width:192px; height:40px; line-height:40px; background:url(../images/ipro-tabed.png) center center no-repeat; text-align:center; cursor:pointer; }
.ipro .tabed li.active { background-image:url(../images/ipro-tabed-active.png); }
.ipro .main { background:#000; }
.ipro .list { width:100%; overflow:hidden; padding:50px 0 1px; +padding-bottom:20px; display:none; }
.ipro .list:first-child { display:block; }
.ipro .list li { float:left; width:360px; height:; margin:0 0 30px 30px; }
.ipro .list a { display:block; background:#2c2c2c; }
.ipro .list img { display:block; width:356px; height:266px; border:2px solid #fff; background:#fff; }
.ipro .list h3 { text-align:center; height:50px; line-height:50px; color:#fff; font-size:16px; font-weight:normal; }
.ipro .list a:hover { background:#e00012; }
.ipro .list a:hover img { border-color:#e00012; }

.icase { padding:80px 0 40px; }
.icase .head { padding:0 60px 0 0; margin:0 0 40px; height:60px; line-height:60px; background:url(../images/ipro-head_1.png) right center no-repeat #000; }
.icase .head img { float:left; height:90px; margin:-30px 20px 0 0; }
.icase .head h2 { float:left; font-size:30px; color:#fff; }
.icase .head a { float:right; color:#e10012; }
.icase .main { width:100%; overflow:hidden; position:relative; }
.icase .list { width:500%; height:466px; overflow:hidden; position:relative; }
.icase .list li { float:left; width:283px; height:211px; border:1px solid #e00012; margin:0 20px 20px 0; overflow:hidden; position:relative; background:#000; }
.icase .list a { display:block; overflow:hidden; }
.icase .list img { display:block; width:100%; height:211px; }
.icase .list h3 { position:absolute; left:0; bottom:-50px; right:0; line-height:40px; background:#000; filter:Alpha(opacity=80); background:rgba(0,0,0,.8); color:#fff; font-weight:normal; padding:0 10px; transition:all .3s ease; }
.icase .dots { line-height:0; text-align:center; padding:10px 0; }
.icase .dots li { display:inline-block; +display:inline; +zoom:1; vertical-align:middle; width:16px; height:16px; background:#545454; border-radius:50%; margin:0 5px; cursor:pointer; }
.icase .dots li.active { background:#e00012; }
.icase .list li:hover h3 { bottom:0; }
.icase .list li:hover img { transform:scale(1.05,1.05); opacity:.8; }

.iabout { padding:0 0 50px; position:relative; z-index:1; }
.iabout .sketch { float:left; margin:0 0 20px; }
.iabout .sketch img { display:block; width:560px; height:420px; margin:-70px 0 0; }
.iabout .info { padding:70px 0 20px 600px; }
.iabout .info p { margin:0 0 40px; }
.iabout .info a { display:block; width:180px; height:40px; line-height:40px; text-align:center; background:#c00814; color:#fff; }
.iabout .info a:hover { background:#ae030e; }
.iabout .main { background:#140001; padding:20px 0 10px; clear:both; position:relative; }
.iabout .inner { width:1100px; overflow:hidden; margin:0 auto; position:relative; }
.iabout .list { float:left; width:300%; }
.iabout .list li { float:left; width:204px; margin:0 20px 0 0; text-align:center; }
.iabout .list img { display:block; width:100%; height:145px; }
.iabout .list h3 { line-height:40px; font-weight:normal; color:#ddd; }
.iabout .prev,
.iabout .next { width:30px; height:50px; background:url(../images/iabout-pw.png) 0 0 no-repeat; position:absolute; top:50%; margin:-30px 0 0; cursor:pointer; }
.iabout .prev { left:10px; }
.iabout .next { right:10px; background-position:-30px 0; }

.ifloor-1 { padding:0 0 60px; }

.inews { float:left; width:620px; }
.inews .head { height:40px; line-height:40px; border-bottom:1px solid #595758; margin:0 0 30px; position:relative; }
.inews .head h2 { font-size:18px; font-weight:normal; color:#ff0000; display:inline-block; +display:inline; +zoom:1; border-bottom:1px solid #ff0000; }
.inews .head a { color:#ff0000; position:absolute; right:0; top:0; }
.inews .list { }
.inews .list dt { position:relative; height:180px; padding:0 0 0 220px; }
.inews .list dt .img { position:absolute; left:0; top:0; }
.inews .list dt img { display:block; width:200px; height:150px; }
.inews .list dt h3 { height:30px; line-height:30px; font-size:18px; font-weight:normal; }
.inews .list dt h3 a { color:#ff0000; }
.inews .list dt .date { line-height:30px; color:#999; margin:0 0 10px; }
.inews .list dt p { line-height:24px; color:#ddd; text-align:justify; }
.inews .list dd { height:55px; line-height:55px; border-top:1px dashed #555; position:relative; }
.inews .list dd a { display:block; color:#eee; padding:0 0 0 20px; background:url(../images/inews-dot.png) 5px center no-repeat; }
.inews .list dd a:hover { color:#ff0000; }
.inews .list dd span { color:#999; position:absolute; right:0; top:0; }

.ifaq { float:right; width:540px; }
.ifaq .head { height:40px; line-height:40px; border-bottom:1px solid #595758; margin:0 0 30px; position:relative; }
.ifaq .head h2 { font-size:18px; font-weight:normal; color:#ff0000; display:inline-block; +display:inline; +zoom:1; border-bottom:1px solid #ff0000; }
.ifaq .head a { color:#ff0000; position:absolute; right:0; top:0; }
.ifaq .list { }
.ifaq .list dd { position:relative; height:140px; padding:20px 20px 0 90px; margin:0 0 15px 75px; background:#030204; }
.ifaq .list .img { position:absolute; left:-75px; top:10px; }
.ifaq .list img { display:block; width:130px; height:130px; border-radius:50%; border:5px solid #59595f; }
.ifaq .list h3 { height:30px; line-height:30px; font-size:20px; margin:0 0 10px; }
.ifaq .list h3 a { color:#fff; }
.ifaq .list p { line-height:24px; color:#ddd; text-align:justify; }

.subnav { background:#282828; border-top:2px solid #e10012; }
.subnav ul { overflow:hidden; text-align:center; }
.subnav li { float:left; width:120px; }
.subnav a { color:#FFF; display:block; height:50px; line-height:50px; font-size:17px; }
.subnav a:hover { background:#e10012; }

.footer { background:#000; }
.subrows { padding:50px 0; border-bottom:1px solid #333; overflow:hidden; }
.subrows .row { float:left; max-width:280px; margin:0 80px 0 0; }
.subrows .row dt { line-height:40px; font-size:16px; color:#c39e09; }
.subrows .row dd { line-height:30px; color:#5a5a5b; }
.subrows .row a { color:#5a5a5b; }
.subrows .row a:hover { color:#ddd; }
.subrows .row2 { float:right; width: 220px;}
.subrows .row2 dt { }
.subrows .row2 img { display:block; width:160px; height:160px; margin:0 auto; }
.subrows .row2 dd { line-height:60px; font-size:20px; color:#fff; font-weight:bold; padding:0 0 0 35px; background:url(../images/footer-tel.png) left center no-repeat; }

.subline { height:40px; padding:30px 0; position:relative; }
.copyright { line-height:40px; color:#828282; }
.copyright a { color:#828282; }
.copyright a:hover { color:#ddd; }

.searcher { position:absolute; right:0; top:30px;  }
.searcher .inner { position:relative; }
.searcher .txt { width:280px; padding:0 0 0 10px; height:40px; line-height:40px; background:none; border:1px solid #282828; color:#999; }
.searcher .submit { position:absolute; right:0; top:0; bottom:0; width:70px; border:0; background:url(../images/09f6a54bfe034a17a67142d25d1b0c97.gif) center center no-repeat #282828; color:#fff; cursor:pointer; }
.searcher .submit:hover { background:#555; }

.toolbar { position:fixed; top:300px; right:1px; z-index:100; }
.toolbar > * { width:40px; height:40px; position:relative; background:#000; margin:0 0 1px; }
.toolbar > *.itop { background:#000; }
.toolbar > *:first-child { border-top:0; }
.toolbar > * > a { display:block; width:40px; height:40px; text-align:center; color:#FFF; }
.toolbar .qq a { background:url(../images/toolbar-icon.png) center 0 no-repeat; }
.toolbar .qiao a { background:url(../images/toolbar-icon.png) center -40px no-repeat; }
.toolbar .tel a { background:url(../images/toolbar-icon.png) center -80px no-repeat; }
.toolbar .code a { background:url(../images/toolbar-icon.png) center -120px no-repeat; }
.toolbar .itop a { background:url(../images/toolbar-icon.png) center -160px no-repeat; }
.toolbar .drop-code { position:absolute; bottom:0; right:41px; background:#e10012; padding:5px; font-size:12px; text-align:center; color:#fff; box-shadow:0 0 1px rgba(0,0,0,.2); width:90px; display:none; }
.toolbar .drop-code img { display:block; width:90px; height:90px; }
.toolbar .drop-code h3 { font-weight:normal; }
.toolbar .drop-tel { position:absolute; top:0; right:41px; width:0; overflow:hidden; }
.toolbar .drop-tel p { width:152px; height:40px; line-height:40px; padding:0 0 0 10px; background:#e10012; color:#FFF; font-size:20px; }
.toolbar .qq:hover,
.toolbar .qiao:hover,
.toolbar .tel:hover,
.toolbar .code:hover { background-color:#e10012; }
.toolbar .itop:hover { background-color:#e10012; }












/******************************
 ** 内页
 ** 分栏式
 ** v.2.0
 ******************************/
.wrapper { width:1200px; margin:0 auto; position:relative; padding:40px 0 50px; }
.sidebar { float:left; width:320px; }
.container { float:right; width:820px; padding:10px 20px 20px; background:#000; }

.location { position:relative; margin:0 0 20px; }
.location .head { height:50px; border-bottom:2px solid #e10012;  }
.location .head h2,
.location .head h3 { height:40px; line-height:40px; vertical-align:middle; display:inline-block; +display:inline; +zoom:1; font-weight:normal; font-size:25px; text-transform:uppercase; }
.location .head h3 { margin:0 0 0 10px; font-size:20px; color:#aaa; }
.location .path { position:absolute; right:0; top:0; line-height:40px; white-space:nowrap; }
.location .path span { margin:0 10px; }

.side-menuer { padding:0 7px 7px; background:#000; margin:0 0 20px; }
.topclass { height:100px; padding:20px 0 0; color:#e10012; text-align:center; text-shadow:1px 1px 1px #5e0100; }
.topclass h3 { font-size:20px; font-weight:normal; line-height:30px; text-transform:uppercase; }
.topclass h2 { line-height:40px; font-size:30px; }

.side-menu { background:#050505; padding:0 10px; }
.side-menu dd { border-top:1px solid #333; }
.side-menu dd:first-child { border-top:0; }
.side-menu dd > a { display:block; height:50px; line-height:50px; padding:0 0 0 20px; font-size:16px; color:#ccc; }
.side-menu .drop  { display:none; border-top:1px solid #333; padding:5px 0; overflow:hidden; }
.side-menu .drop li { }
.side-menu .drop li > a { display:block; height:30px; line-height:30px; padding:0 0 0 40px; background:url(../images/1da91e3afdfc472ba17e5011272acbff.gif) 12px center no-repeat; }
.side-menu .current .drop  { display:block; }
.side-menu .current > a { color:#e10012; }

.side-con { }
.side-con .head { height:65px; background:#000; }
.side-con .head h2 { height:65px; line-height:65px; color:#e10012; font-size:20px; text-align:center; }
.side-con .main { border:5px solid #000; padding:20px; background:#050505; border-radius:0 0 5px 5px; }
.side-con .main h2 { font-size:16px; color:#eee; margin:0 0 10px; }
.side-con .list { }
.side-con .list dd { line-height:20px; margin:0 0 8px; }



/******************************
 ** 公共架构
 ** v.1.2
 ******************************/
.article { text-align:justify; margin:0 0 20px; }
.article img { max-width:100%; }

.pager { width:100%; height:38px; margin-bottom:20px; text-align:center; }
.pager > * { display:inline-block; height:38px; line-height:38px; padding:0 20px; background:#222; border:0 solid #222; margin:0 5px; }
.pager > *:first-child { display:none; }
.pager > *:first-child + * { margin-left:0px; }
.pager > span { cursor:no-drop; }
.pager > span.cur { cursor:default; background:#111; color:#d9324c; font-weight:bold; }
.pager > a:hover { background:#111; }

.relink { border-top:1px solid #333; padding:20px 0; overflow:hidden; }
.relink p { float:right; height:30px; line-height:30px; overflow:hidden; }
.relink p:first-child { float:left;  }

.share { height:40px; position:relative; margin:0 0 5px; }
.share .bdsharebuttonbox { height:40px; }
.share.right .bdsharebuttonbox { float:right; }
.share span { float:left; height:27px; line-height:27px; margin:6px 6px 6px 0; }
.share a { float:left; padding-left:27px !important; height:27px !important; margin:6px 6px 6px 0; background-image:url(../images/48b6d59fd2a5432795458542254f6e6a.gif) !important; }
.share a.jing_qzone { background-position:0 0 !important; }
.share a.jing_tsina { background-position:0 -27px !important; }
.share a.jing_tqq { background-position:0 -54px !important; }
.share a.jing_renren { background-position:0 -81px !important; }
.share a.jing_weixin { background-position:0 -135px !important; }

.null { padding:0 0 150px 0; }

.rmd-pro { border:1px solid #333; margin:0 0 20px; }
.rmd-pro .head { height:40px; line-height:40px; position:relative; border-bottom:1px solid #333; }
.rmd-pro .head h2 { font-size:16px; font-weight:normal; padding:0 0 0 20px; }
.rmd-pro .head .mo { position:absolute; right:20px; top:0; opacity:.7; filter:Alpha(opacity=70); }
.rmd-pro .main { position:relative; margin:0 20px 20px; overflow:hidden; padding:20px 0 0; }
.rmd-pro .list { float:left; width:500%; position:relative; }
.rmd-pro .list .item { float:left; width:180px; margin:0 20px 0 0; }
.rmd-pro .list .item a { display:block; position:relative; }
.rmd-pro .list .item img { width:100%; height:132px; display:block; background:#eee;  }
.rmd-pro .list .item h3 { height:40px; line-height:40px; text-align:center; font-weight:normal; }
.rmd-pro .list .item:hover img { opacity:.8; filter:Alpha(opacity=80); }
.rmd-pro .list2 { width:100%; margin:-10px 0 0; }
.rmd-pro .list2 .item { border-bottom:1px dashed #333;  }
.rmd-pro .list2 .item h3 { line-height:40px; white-space:nowrap; font-weight:normal; overflow:hidden; opacity:.8; padding:0 0 0 15px; background:url(../images/e1a3e820509145cea1d3472dcfb87381.gif) left center no-repeat; }

.rmd-form { background:none; border:1px solid #333; }
.rmd-form .head { height:40px; line-height:40px; position:relative; border-bottom:1px solid #333; }
.rmd-form .head h2 { font-size:16px; font-weight:normal; padding:0 0 0 20px; }
.rmd-form .head .mo { position:absolute; right:20px; top:0; }
.rmd-form .main { overflow:hidden; padding:20px; }
.rmd-form .row-1,
.rmd-form .row-2,
.rmd-form .row-3 { width:100%; clear:both; margin-bottom:15px; position:relative; overflow:hidden; }
.rmd-form .row-1 { width:328px; height:auto; padding:0 0 0 50px; border:1px solid #333; }
.rmd-form .row-2 { width:678px; height:110px; border:1px solid #333; }
.rmd-form .row-3 {  }
.rmd-form .ico-name { background:url(../images/zzz.png) 15px center no-repeat; }
.rmd-form .ico-phone { background:url(../images/xxx.png) 15px center no-repeat; }
.rmd-form .ico-email { background:url(../images/f593f522ef7f44b0afb2dcc31a247166.gif) 15px center no-repeat; }
.rmd-form .tip { position:absolute; right:0; top:0; height:40px; line-height:40px; padding:0 10px; font-style:normal; color:#F00; }
.rmd-form .txt { width:100%; height:40px; line-height:40px; background:none; border:0; color:#999; }
.rmd-form .text { width:668px; border:0; background:none; padding:5px 5px; line-height:20px; height:100px; color:#999; }
.rmd-form img.code { float:left; width:110px; height:42px; margin-right:20px; cursor:pointer; }
.rmd-form input.code { float:left; width:150px; height:40px; line-height:40px; border:1px solid #333; background:none; margin-right:20px; padding:0 10px; color:#999; }
.rmd-form .submit, .rmd-form .reset { float:left; margin:0 0 0 10px; width:184px; height:42px; border:0; cursor:pointer; color:#FFF; font-size:16px; }
.rmd-form .submit { background:#e10012; margin-left:0; }
.rmd-form .reset { background:#333; }
.rmd-form .submit:hover { background:#c80010; }
.rmd-form .reset:hover { background:#555; }
.rmd-form .onfocus,
.message-page .onfocus input.code { border-color:#666; }


/******************************
 ** 新闻
 ** v.2.0
 ******************************/
.news-lister { }
.news-lister .list { padding:0 0 20px; }
.news-lister .list .item { border-bottom:1px solid #333; position:relative; margin:0 0 10px; padding:0 0 15px; }
.news-lister .list .item a { display:block; }
.news-lister .list .item .date { position:absolute; right:0; top:0; font-size:16px; color:#999; }
.news-lister .list .item h3 { font-size:18px; font-weight:normal; }
.news-lister .list .item h3 a { color:#ddd;  }
.news-lister .list .item h3 a:hover { color:#bf132e;  }
.news-lister .list .item p { height:48px; line-height:24px; color:#999; overflow:hidden; }

.news-lister { }
.news-lister .list2 { padding:0 0 20px; }
.news-lister .list2 .item { border-bottom:1px solid #333; position:relative; margin:0 0 10px; padding:0 0 15px; }
.news-lister .list2 .item .date { color:#999; line-height:20px; margin:0 0 10px; }
.news-lister .list2 .item h3 { font-size:18px; font-weight:normal; }
.news-lister .list2 .item h3 a { color:#222;  }
.news-lister .list2 .item h3 a:hover { color:#bf132e;  }
.news-lister .list2 .item p { height:48px; line-height:24px; color:#999; overflow:hidden; }

.news2-lister {  }
.news2-lister .list { margin:-20px 0 0; padding:0 0 20px; }
.news2-lister .list .item { position:relative; height:120px; padding:20px 0 20px 180px; border-bottom:1px solid #333;  }
.news2-lister .list .item .img { position:absolute; left:0; top:20px; width:160px; overflow:hidden; background:#f5f5f5; }
.news2-lister .list .item .img img { display:block; width:100%; height:120px; }
.news2-lister .list .item:hover img { opacity:.8; filter:Alpha(opacity=80); }
.news2-lister .list .item h3 { height:30px; line-height:30px; font-size:18px; font-weight:normal; margin:0 0 15px; overflow:hidden; }
.news2-lister .list .item p { height:72px; line-height:24px; overflow:hidden; text-align:justify; color:#999; margin:0 0 10px; }

.news2-lister {  }
.news2-lister .list2 { padding:0 0 20px; }
.news2-lister .list2 .item { position:relative; height:120px; padding:20px 20px 20px 200px; background:#f5f5f5; margin:0 0 10px;  }
.news2-lister .list2 .item .img { position:absolute; left:20px; top:20px; width:160px; overflow:hidden; background:#fff; }
.news2-lister .list2 .item .img img { display:block; width:100%; height:120px; }
.news2-lister .list2 .item h3 { height:30px; line-height:30px; font-size:18px; font-weight:normal; margin:0 0 15px; overflow:hidden; }
.news2-lister .list2 .item p { height:72px; line-height:24px; overflow:hidden; text-align:justify; color:#999; margin:0 0 10px; }
.news2-lister .list2 .item:hover { background:#eee; }
.news2-lister .list2 .item:hover img { opacity:.8; filter:Alpha(opacity=80); }

.news-detail { }
.news-detail h1 { font-size:20px; line-height:1.3; font-weight:normal; text-align:center; padding:0 0 5px; }
.news-detail .subsidiary { text-align:center; padding:0 0 10px; border-bottom:1px dashed #999; margin:0 0 20px; }
.news-detail .subsidiary li { display:inline-block; +display:inline; +zoom:1; height:40px; line-height:40px; color:#999; margin:0 15px; }
.news-detail .subsidiary li.hit { padding:0 0 0 26px; background:url(../images/6fadcd7e93154d2baa60c1e9abbc76e6.gif) left center no-repeat; }


/******************************
 ** 案例
 ** v.2.0
 ******************************/
.case-lister {  }
.case-lister .list { float:left; width:100%; padding:0 0 20px; }
.case-lister .list .item { float:left; width:260px; margin:0 0 10px 10px; background:#eee; }
.case-lister .list .item img { display:block; width:100%; height:195px; }
.case-lister .list .item h3 { height:45px; line-height:45px; font-weight:normal; text-align:center; background:#f9f9f9; border:1px solid #eee; }
.case-lister .list .item:hover img { opacity:.8; filter:Alpha(opacity=80); }

.case-lister {  }
.case-lister .list2 { float:left; width:100%; padding:0 0 20px; }
.case-lister .list2 .item { float:left; width:258px; margin:0 0 10px 10px; background:#eee; position:relative; }
.case-lister .list2 .item img { display:block; width:100%; height:195px; background:#f5f5f5; }
.case-lister .list2 .item h3 { position:absolute; left:0; right:0; bottom:0; height:45px; line-height:45px; font-weight:normal; text-align:center; background:#000; filter:Alpha(opacity=80); background:rgba(0,0,0,.5); color:#fff; }
.case-lister .list2 .item:hover img { opacity:.8; filter:Alpha(opacity=80); }

.case2-lister {  }
.case2-lister .list { margin:-20px 0 0; padding:0 0 20px; }
.case2-lister .list .item { position:relative; height:120px; padding:20px 0 20px 180px; border-bottom:1px solid #333;  }
.case2-lister .list .item .img { position:absolute; left:0; top:20px; width:160px; overflow:hidden; background:#f5f5f5; }
.case2-lister .list .item .img img { display:block; width:100%; height:120px; }
.case2-lister .list .item:hover img { opacity:.8; filter:Alpha(opacity=80); }
.case2-lister .list .item h3 { height:30px; line-height:30px; font-size:18px; font-weight:normal; margin:0 0 15px; overflow:hidden; }
.case2-lister .list .item p { height:72px; line-height:24px; overflow:hidden; text-align:justify; color:#999; margin:0 0 10px; }

.case2-lister {  }
.case2-lister .list2 { padding:0 0 20px; }
.case2-lister .list2 .item { position:relative; height:120px; padding:20px 20px 20px 200px; background:#f5f5f5; margin:0 0 10px;  }
.case2-lister .list2 .item .img { position:absolute; left:20px; top:20px; width:160px; overflow:hidden; background:#fff; }
.case2-lister .list2 .item .img img { display:block; width:100%; height:120px; }
.case2-lister .list2 .item h3 { height:30px; line-height:30px; font-size:18px; font-weight:normal; margin:0 0 15px; overflow:hidden; }
.case2-lister .list2 .item p { height:72px; line-height:24px; overflow:hidden; text-align:justify; color:#999; margin:0 0 10px; }
.case2-lister .list2 .item:hover { background:#eee; }
.case2-lister .list2 .item:hover img { opacity:.8; filter:Alpha(opacity=80); }

.case-detail { }
.case-detail h1 { font-size:20px; line-height:1.3; font-weight:normal; text-align:center; padding:0 0 25px; }
.case-detail .photo { text-align:center; margin:0 auto 20px; }
.case-detail .photo img { width:500px; }


/******************************
 ** 产品
 ** v.2.0
 ******************************/
.product-lister {  }
.product-lister .list { float:left; width:100%; padding:0 0 20px; }
.product-lister .list .item { float:left; width:260px; margin:0 0 10px 10px; background:#222; }
.product-lister .list .item img { display:block; width:100%; height:195px; }
.product-lister .list .item h3 { height:45px; line-height:45px; font-weight:normal; text-align:center; background:#333; }
.product-lister .list .item:hover img { opacity:.8; filter:Alpha(opacity=80); }

.product-lister {  }
.product-lister .list2 { float:left; width:100%; padding:0 0 20px; }
.product-lister .list2 .item { float:left; width:258px; margin:0 0 10px 10px; background:#eee; position:relative; }
.product-lister .list2 .item img { display:block; width:100%; height:195px; background:#f5f5f5; }
.product-lister .list2 .item h3 { position:absolute; left:0; right:0; bottom:0; height:45px; line-height:45px; font-weight:normal; text-align:center; background:#000; filter:Alpha(opacity=80); background:rgba(0,0,0,.5); color:#fff; }
.product-lister .list2 .item:hover img { opacity:.8; filter:Alpha(opacity=80); }

.product2-lister {  }
.product2-lister .list { float:left; width:100%; padding:0 0 20px; }
.product2-lister .list .item { float:left; width:258px; margin:0 0 10px 10px; background:#fff; }
.product2-lister .list .item img { display:block; width:100%; height:195px; background:#f5f5f5; +margin:0 0 -4px; }
.product2-lister .list .item .shadow { padding:10px 15px 15px; border:1px solid #333; transition:all .5s ease; }
.product2-lister .list .item h3 { height:30px; line-height:30px; font-weight:normal; font-size:16px; color:#333; margin:0 0 5px; }
.product2-lister .list .item p { height:40px; line-height:20px; color:#666; overflow:hidden; text-align:justify; margin:0 0 10px; }
.product2-lister .list .item span { display:block; width:100px; height:34px; line-height:34px; background:#fff; border:1px solid #333; color:#666; text-align:center; transition:all .5s ease; }
.product2-lister .list .item:hover img { opacity:.8; filter:Alpha(opacity=80); }
.product2-lister .list .item:hover .shadow { background:#333; }
.product2-lister .list .item:hover span { border-color:#fff; width:120px; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1); }

.product2-lister {  }
.product2-lister .list2 { float:left; width:102%; padding:0 0 20px; }
.product2-lister .list2 .item { float:left; width:405px; margin:0 10px 10px 0; background:#fff; }
.product2-lister .list2 .item a { display:block; position:relative; height:120px; padding:0 0 0 160px; }
.product2-lister .list2 .item img { display:block; width:160px; height:120px; background:#f5f5f5; position:absolute; left:0; top:0; }
.product2-lister .list2 .item .shadow { height:98px; padding:10px 10px 10px; border:1px solid #333; transition:all .5s ease; }
.product2-lister .list2 .item h3 { height:30px; line-height:30px; font-weight:normal; font-size:15px; margin:0 0 5px; }
.product2-lister .list2 .item p { height:40px; line-height:20px; color:#666; overflow:hidden; text-align:justify; margin:0 0 10px; }
.product2-lister .list2 .item span { display:none; }
.product2-lister .list2 .item:hover img { opacity:.8; filter:Alpha(opacity=80); }
.product2-lister .list2 .item:hover .shadow { background:#333; }

.product3-lister {  }
.product3-lister .list { margin:-20px 0 0; padding:0 0 20px; }
.product3-lister .list .item { position:relative; height:120px; padding:20px 0 20px 180px; border-bottom:1px solid #333;  }
.product3-lister .list .item .img { position:absolute; left:0; top:20px; width:160px; overflow:hidden; background:#f5f5f5; }
.product3-lister .list .item .img img { display:block; width:100%; height:120px; }
.product3-lister .list .item:hover img { opacity:.8; filter:Alpha(opacity=80); }
.product3-lister .list .item h3 { height:30px; line-height:30px; font-size:18px; font-weight:normal; margin:0 0 15px; overflow:hidden; }
.product3-lister .list .item p { height:72px; line-height:24px; overflow:hidden; text-align:justify; color:#999; margin:0 0 10px; }

.product3-lister {  }
.product3-lister .list2 { padding:0 0 20px; }
.product3-lister .list2 .item { position:relative; height:120px; padding:20px 20px 20px 200px; background:#f5f5f5; margin:0 0 10px;  }
.product3-lister .list2 .item .img { position:absolute; left:20px; top:20px; width:160px; overflow:hidden; background:#fff; }
.product3-lister .list2 .item .img img { display:block; width:100%; height:120px; }
.product3-lister .list2 .item h3 { height:30px; line-height:30px; font-size:18px; font-weight:normal; margin:0 0 15px; overflow:hidden; }
.product3-lister .list2 .item p { height:72px; line-height:24px; overflow:hidden; text-align:justify; color:#999; margin:0 0 10px; }
.product3-lister .list2 .item:hover { background:#eee; }
.product3-lister .list2 .item:hover img { opacity:.8; filter:Alpha(opacity=80); }

.product-detail {  }
.product-photo { float:left; width:440px; margin:0 0 20px; }
.product-photo .original { width:440px; height:330px; overflow:hidden; margin-bottom:10px; }
.product-photo .original img { display:block; width:100%; height:330px; }
.product-photo .prev,
.product-photo .next { opacity:.5; float:left; width:17px; height:69px; background:url(../images/382d6764b8fd4863b362dcc80998efed.gif) 0 0 no-repeat; cursor:pointer; }
.product-photo .next { float:right; background-position:-19px 0; }
.product-photo .prev:hover { background-position:0 -70px; }
.product-photo .next:hover { background-position:-19px -70px; }
.product-photo .nodrop { cursor:no-drop; }
.product-photo .prev.nodrop:hover { background-position:0 0; }
.product-photo .next.nodrop:hover { background-position:-19px 0; }
.product-photo .thum { float:left; width:395px; height:69px; margin:0 0 0 5px; overflow:hidden; position:relative; }
.product-photo .thum dl { float:left; width:300%; height:69px; position:relative; }
.product-photo .thum dd { float:left; width:87px; height:65px; border:2px solid #555; margin:0 10px 0 0; cursor:pointer; background:#333; }
.product-photo .thum img { width:100%; height:65px; display:block; }
.product-photo .thum dd.current { border-color:#e10012; }

.product-info { margin:0 0 20px 460px; position:relative; height:410px;  }
.product-info h1 { font-size:20px; line-height:1.4; margin-bottom:20px; font-weight:normal; }
.product-info .des { width:100%; height:175px; line-height:25px; margin-bottom:20px; overflow:hidden; }
.product-info .order { width:355px; margin:3px 0 15px; position:absolute; left:0; bottom:110px; }
.product-info .order a { display:block; width:120px; height:40px; line-height:40px; color:#FFF; font-size:16px; background:#e10012; text-align:center; border-radius:5px; }
.product-info .order a:hover { background:#c80010; }
.product-info .tel { width:310px; background:#333; border:3px solid #333; padding:20px; line-height:1.3; position:absolute; left:0; bottom:0; }
.product-info .tel h2 { font-size:16px; font-weight:normal; }
.product-info .tel h3 { font-size:36px; color:#e10012; }

.product-article { border:1px solid #333; margin:0 0 -1px; }
.product-article .head { height:40px; line-height:40px; position:relative; border-bottom:1px solid #333; }
.product-article .head h2 { font-size:16px; padding:0 0 0 20px; }
.product-article .article { padding:20px; }
.product-article .share { margin:0 10px 20px 0; }



/******************************
 ** 团队
 ** v.2.0
 ******************************/
.team-lister {  }
.team-lister .list { float:left; width:100%; padding:0 0 20px; }
.team-lister .list .item { float:left; width:260px; margin:0 0 10px 10px; background:#333; }
.team-lister .list .item img { display:block; width:100%; height:344px; }
.team-lister .list .item h3 { height:45px; line-height:45px; font-weight:normal; text-align:center; background:#333; }
.team-lister .list .item:hover img { opacity:.8; filter:Alpha(opacity=80); }

.team-lister {  }
.team-lister .list2 { float:left; width:100%; padding:0 0 20px; }
.team-lister .list2 .item { float:left; width:258px; margin:0 0 10px 10px; background:#333; position:relative; }
.team-lister .list2 .item img { display:block; width:100%; height:344px; background:#333; }
.team-lister .list2 .item h3 { position:absolute; left:0; right:0; bottom:0; height:45px; line-height:45px; font-weight:normal; text-align:center; background:#000; filter:Alpha(opacity=80); background:rgba(0,0,0,.5); color:#fff; }
.team-lister .list2 .item:hover img { opacity:.8; filter:Alpha(opacity=80); }



/******************************
 ** 单页文章
 ** v.1.2
 ******************************/
.about-detail { padding:0 0 40px; }

.about-detail .bdmap {  height:400px; background:#f5f5f5; position:relative; z-index:1;  }

.BMap_bubble_title a { display:inline-block; padding:4px 10px; background:#427edf; color:#fff; border-radius:3px; }
.BMap_bubble_title a:hover { background:#e36100; }
.BMap_bubble_title + .BMap_bubble_content { line-height:18px; padding:9px 0 0; color:#777; }


/******************************
 ** 在线留言
 ** v.1.2
 ******************************/
.message-page { width:680px; }
.message-page .row-1,
.message-page .row-2,
.message-page .row-3 { width:100%; clear:both; margin-bottom:15px; position:relative; overflow:hidden; }
.message-page .row-1 { width:328px; height:auto; padding:0 0 0 50px; border:1px solid #333; }
.message-page .row-2 { height:110px; padding:0 0 0 0; border:1px solid #333; }
.message-page .row-3 {  }
.message-page .ico-name { background:url(../images/zzz.png) 15px center no-repeat; }
.message-page .ico-phone { background:url(../images/xxx.png) 15px center no-repeat; }
.message-page .ico-email { background:url(../images/f593f522ef7f44b0afb2dcc31a247166.gif) 15px center no-repeat; }
.message-page .tip { position:absolute; right:0; top:0; height:40px; line-height:40px; padding:0 10px; font-style:normal; color:#F00; }
.message-page .txt { width:100%; height:40px; line-height:40px; background:none; border:0; color:#999; }
.message-page .text { width:98%; border:0; background:none; padding:5px 5px; line-height:20px; height:100px; color:#999; }
.message-page img.code { float:left; width:110px; height:42px; margin-right:20px; cursor:pointer; }
.message-page input.code { float:left; width:150px; height:40px; line-height:40px; border:1px solid #333; background:none; margin-right:20px; padding:0 10px; color:#999; }
.message-page .submit,
.message-page .reset { float:left; margin:0 0 0 10px; width:184px; height:42px; border:0; cursor:pointer; color:#FFF; font-size:16px; }
.message-page .submit { background:#e10012; margin-left:0; }
.message-page .reset { background:#333; }
.message-page .submit:hover { background:#c80010; }
.message-page .reset:hover { background:#555; }
.message-page .onfocus,
.message-page .onfocus input.code { border-color:#666; }

.dialog-log { position:absolute; z-index:99; width:auto; padding:10px 20px; border:1px solid #e0272c; background:#ffe8e9; border-radius:3px; box-shadow:1px 1px 5px rgba(0,0,0,0.2); color:#e0272c; }
.dialog-log i { position:absolute; left:15px; top:-7px; width:14px; height:7px; background:url(../images/9689d40dce06450fb87fc89a1adc058e.gif) center center no-repeat; }


/******************************
 ** 兼容性
 ******************************/
body { _background:url(../images/19cebd1804ad4cf4adbec9a92a2ac802.gif) center center no-repeat #fff; }
body > * { _display:none; }